<html>
<head>
<meta HTTP-EQUIV='Pragma' CONTENT='no-cache'>
<link rel=stylesheet href='stylemain.css' type='text/css'>
<link rel=stylesheet href='colors.css' type='text/css'>
<script type="text/javascript" src="lang/b28n.js"></script>
<script language="javascript"><%ejGetOther(forbidHTMLCode)%></script>
<script language="javascript">
<!-- hide

function initTranslation() {
	var idArray = new Array("quicktesterr_title","quicktesterr_back");
	setAllIdValue(idArray);
}

function frmLoad() {
      initTranslation();
}
function btnBack() {
   var loc = 'quicksetup.html';

   var code = 'location="' + loc + '"';
   eval(code);
}

// done hiding -->
</script>
</head>

<body onLoad='frmLoad()'>
<blockquote>
<b id='quicktesterr_title'>Quick Setup Configuration Error</b><br><br>
<script language="javascript">
<!-- hide
var errorCode = '<%ejGet(quicksetupErrCode)%>';
var msg = '';
if ( errorCode == '10' ) {
   msg = _("quicktesterr_tips")+'<br><br>';
   msg +=_("quicktesterr_tips1");
   document.writeln(msg);
} else if(errorCode == '20'){
   msg =_("quicktesterr_tips2");
   document.writeln(msg);
} else if(errorCode == '21'){
   msg = _("quicktesterr_tips3");
   document.writeln(msg);
} else if(errorCode == '30'){
   msg = _("quicktesterr_tips4");
   document.writeln(msg);
}else {
   msg = _("quicktesterr_tips5");
   document.writeln(msg);
}

   msg = '<br><br>\n';
   msg +=_("quicktesterr_tips6")+'\n';
   msg += '<br><br><br>';
   document.writeln(msg);
   msg = '<center>\n';
   msg += '<input type="button" onClick="btnBack()" value="Back" id="quicktesterr_back">\n';
   msg += '</center>';
   document.writeln(msg);
// done hiding -->
</script>
</blockquote>
</body>
</html>
